XINE, A Free Video Player Project - API reference

Main Page Modules Data Structures File List Data Fields Globals

# XINE, A Free Video Player Project - API reference Globals

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

- AO_CAP_MIXER_VOL : xine.h
- AO_CAP_MODE_4CHANNEL : xine.h
- AO_CAP_MODE_5_1CHANNEL : xine.h
- AO_CAP_MODE_5CHANNEL : xine.h
- AO_CAP_MODE_A52 : xine.h
- AO_CAP_MODE_AC5 : xine.h
- AO_CAP_MODE_MONO : xine.h
- AO_CAP_MODE_STEREO : xine.h
- AO_CAP_MUTE_VOL : xine.h
- AO_CAP_NOCAP : xine.h
- AO_CAP_PCM_VOL : xine.h
- AO_PROP_MIXER_VOL : xine.h
- AO_PROP_MUTE_VOL : xine.h
- AO_PROP_PCM_VOL : xine.h
- ASPECT_ANAMORPHIC : xine.h
- ASPECT_AUTO : xine.h
- ASPECT_DVB : xine.h
- ASPECT_FULL : xine.h
- ASPECT_SQUARE : xine.h
- config_file_init() : xine.h
- DEMUX_CONTENT_STRATEGY : xine.h
- DEMUX_DEFAULT_STRATEGY : xine.h
- DEMUX_EXTENSION_STRATEGY : xine.h
- DEMUX_REVERT_STRATEGY : xine.h
- event_listener_t : xine.h
- event_t : xine.h
- gui_branched_cb_t : xine.h
- gui_get_next_mrl_cb_t : xine.h
- gui_stream_end_cb_t : xine.h
- MRL_DUPLICATE : xine.h
- mrl_dvd : xine.h
- mrl_file : xine.h
- mrl_file_backup : xine.h
- mrl_file_blockdev : xine.h
- mrl_file_chardev : xine.h
- mrl_file_directory : xine.h
- mrl_file_exec : xine.h
- mrl_file_fifo : xine.h
- mrl_file_hidden : xine.h
- mrl_file_normal : xine.h
- mrl_file_sock : xine.h
- mrl_file_symlink : xine.h
- mrl_net : xine.h
- mrl_rtp : xine.h
- mrl_stdin : xine.h
- mrl_unknown : xine.h
- mrl_vcd : xine.h
- MRL_ZERO : xine.h
- MRLS_DUPLICATE : xine.h
- NUM_ASPECT_RATIOS : xine.h
- SPEED_FAST_2 : xine.h
- SPEED_FAST_4 : xine.h
- SPEED_NORMAL : xine.h
- SPEED_PAUSE : xine.h
- SPEED_SLOW_2 : xine.h
- SPEED_SLOW_4 : xine.h
- VISUAL_TYPE_AA : xine.h
- VISUAL_TYPE_FB : xine.h
- VISUAL_TYPE_GTK : xine.h
- VISUAL_TYPE_X11 : xine.h
- VO_CAP_BRIGHTNESS : xine.h
- VO_CAP_COLORKEY : xine.h
- VO_CAP_CONTRAST : xine.h
- VO_CAP_HUE : xine.h
- VO_CAP_SATURATION : xine.h
- VO_NUM_PROPERTIES : xine.h
- VO_PROP_ASPECT_RATIO : xine.h
- VO_PROP_BRIGHTNESS : xine.h
- VO_PROP_COLORKEY : xine.h
- VO_PROP_CONTRAST : xine.h
- VO_PROP_HUE : xine.h
- VO_PROP_INTERLACED : xine.h
- VO_PROP_SATURATION : xine.h
- VO_PROP_SOFT_DEINTERLACE : xine.h
- XINE_ASPECT_RATIO_211_1 : xine.h
- XINE_ASPECT_RATIO_4_3 : xine.h
- XINE_ASPECT_RATIO_ANAMORPHIC : xine.h
- XINE_ASPECT_RATIO_DONT_TOUCH : xine.h
- XINE_ASPECT_RATIO_SQUARE : xine.h
- XINE_BUILD_CC : xine.h
- XINE_BUILD_DATE : xine.h
- XINE_BUILD_OS : xine.h
- xine_check_version() : xine.h
- xine_eject() : xine.h
- xine_exit() : xine.h
- xine_get_audio_capabilities() : xine.h
- xine_get_audio_channel() : xine.h
- xine_get_audio_property() : xine.h
- xine_get_autoplay_input_plugin_ids() : xine.h
- xine_get_autoplay_mrls() : xine.h
- xine_get_av_offset() : xine.h
- xine_get_browsable_input_plugin_ids() : xine.h
- xine_get_browse_mrls() : xine.h
- xine_get_current_frame() : xine.h
- xine_get_current_position() : xine.h
- xine_get_current_time() : xine.h
- xine_get_major_version() : xine.h
- xine_get_minor_version() : xine.h
- xine_get_speed() : xine.h
- xine_get_spu_channel() : xine.h
- xine_get_status() : xine.h
- xine_get_str_version() : xine.h
- xine_get_stream_length() : xine.h
- xine_get_sub_version() : xine.h
- XINE_IMGFMT_YUY2 : xine.h
- XINE_IMGFMT_YV12 : xine.h
- xine_init() : xine.h
- xine_list_audio_output_plugins() : xine.h
- xine_list_video_output_plugins() : xine.h
- xine_load_audio_output_plugin() : xine.h
- xine_load_video_output_plugin() : xine.h
- XINE_MAJOR_VERSION : xine.h
- XINE_MINOR_VERSION : xine.h
- XINE_PLAY : xine.h
- xine_play() : xine.h
- XINE_PLUGINDIR : xine.h
- XINE_QUIT : xine.h
- xine_register_event_listener() : xine.h
- xine_remove_event_listener() : xine.h
- xine_select_audio_channel() : xine.h
- xine_select_spu_channel() : xine.h
- xine_send_event() : xine.h
- xine_set_audio_property() : xine.h
- xine_set_av_offset() : xine.h
- xine_set_speed() : xine.h
- XINE_SKINDIR : xine.h
- XINE_STOP : xine.h
- xine_stop() : xine.h
- XINE_SUB_VERSION : xine.h